<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc0a33f1800490d3c596370373c92c76">
  <dict>
    <!--2020-03-28 11:06:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 11:06:20.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-03-28 11:06:20.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2020-03-28 11:06:20.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 11:06:20.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 11:06:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-28 20:00:36.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-03-28 11:06:20.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 11:06:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:06:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:06:20.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="vowifiHplmnListItem">24214, epdg.epc.mnc014.mcc242.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:06:20.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:06:20.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:06:20.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:06:20.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 11:06:20.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-03-28 11:06:20.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-05-28 20:00:36.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi calling</string>
    <!--2020-03-28 11:06:20.000-->
    <string key="wfc_spn_string">ice</string>
  </dict>
</config>
